
.title:after {content: ''; display: block; clear: both;}

.posts_experts {display: flex; justify-content: space-between; padding:4px 14px;}
.posts_experts div {font-weight: 700; font-size: 12px; width:14.55%; line-height:15px; padding: 5px;}
.posts_experts div a {color: rgb(102, 102, 102);}
.posts_experts div a:hover {text-decoration: underline;}
.posts_experts div small {font-size: 10px; display: block; font-weight: 100; color:rgb(53, 83, 124);}

#tabs-3 .user {font-size: 10px;}
#tabs-3 .user a {width:68px;}
#tabs-3 .user a img {width:100%;}

#tabs-4 .user {font-size: 10px;}
#tabs-4 .user a {width:68px;}
#tabs-4 .user a img {width:100%;}

.login_info span > span {cursor: pointer; font-size:11px; color: #35537c;}
.login_info span > span:hover {text-decoration: underline;}

#popup_enter {display:none; line-height: normal;}
.popup_overlay {z-index:100; top: 0 ; background:#fff; width:100%; height:100%; position:fixed;  opacity: 0.65;}

#popup_enter .popup_title {font-size: 14px; color: rgb(51, 51, 51); background: #f4f4f4; padding: 5px 30px 5px 10px;
						   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f4f4f4), to(#dadada)); background: -webkit-linear-gradient(#f4f4f4, #dadada); background: -moz-linear-gradient(#f4f4f4, #dadada); 
						   background: -ms-linear-gradient(#f4f4f4, #dadada); background: -o-linear-gradient(#f4f4f4, #dadada); background: linear-gradient(#f4f4f4, #dadada);}

#popup_enter .popup_container  {left: 50%; top:50%;  position:fixed; z-index:111; margin-left:-339px; width:678px;
								box-shadow:0 0 20px 20px #a3a3a3; background:#fff; border-radius:4px; overflow:hidden;}
#popup_enter .close {color: #fe7e81; font-weight: bold; cursor: pointer; position: absolute; right:5px; top:3px; background: rgb(255,255,255);
					 background: -moz-linear-gradient(top, rgba(255,255,255,1) 1%, rgba(247,247,247,1) 50%, rgba(221,221,221,1) 51%, rgba(244,244,244,1) 100%);
					 background: -webkit-linear-gradient(top, rgba(255,255,255,1) 1%,rgba(247,247,247,1) 50%,rgba(221,221,221,1) 51%,rgba(244,244,244,1) 100%);
					 background: linear-gradient(to bottom, rgba(255,255,255,1) 1%,rgba(247,247,247,1) 50%,rgba(221,221,221,1) 51%,rgba(244,244,244,1) 100%);
					 border: 1px solid #fff; width: 20px; height: 20px; line-height: 16px; box-shadow:0 0 1px 1px #dadada; border-radius:5px; font-size: 20px; text-align: center;}

#popup_enter a:hover {text-decoration: underline;}
#popup_enter .txt {font-size: 12px;  padding: 0 10px 25px;}
#popup_enter h3 {font-size: 15px; padding: 24px 0 3px; margin: 0; font-weight: bold; font-family:Arial;}

#popup_enter table {width: 100%;}
#popup_enter td {font-size: 11px; box-sizing: border-box; border-bottom: 1px solid #dadada; padding: 6px 0 12px;}
#popup_enter td img {position: relative; margin: 0 5px; display: inline-block; top: 8px;}
#popup_enter td:last-child {width: 100px; padding-left: 15px;}
#popup_enter td:first-child {width: 177px; padding-left:14px;}

#popup_enter input[type="text"] {width: 100%;  border-top: 1px solid #b2b2b2; border-right: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; border-left: 1px solid #b2b2b2;
								 border-radius:4px; padding: 2px 5px; box-sizing: border-box;}

#popup_enter input[type="checkbox"] {margin: 0; position: relative; top: 2px;}
#popup_enter input[type="submit"] {width: 100%; padding: 5px 8px 6px; border: 1px solid #acacac; cursor: pointer; font-weight: bold; font-size: 11px; border-radius:4px;
								   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f0f0f0), to(#e5e5e5)); background: -webkit-linear-gradient(#f0f0f0, #e5e5e5); background: -moz-linear-gradient(#f0f0f0, #e5e5e5);
								   background: #f0f0f0; background: -ms-linear-gradient(#f0f0f0, #e5e5e5); background: -o-linear-gradient(#f0f0f0, #e5e5e5); background: linear-gradient(#f0f0f0, #e5e5e5);}
#popup_enter input[type="submit"]:hover {border: 1px solid #7eb4ea; 
										 background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ecf4fc), to(#dcecfc)); background: -webkit-linear-gradient(#ecf4fc, #dcecfc); background: -moz-linear-gradient(#ecf4fc, #dcecfc);
										 background: #ecf4fc; background: -ms-linear-gradient(#ecf4fc, #dcecfc); background: -o-linear-gradient(#ecf4fc, #dcecfc); background: linear-gradient(#ecf4fc, #dcecfc);}

.title .path {float: left; font-size: 11px; color: #666; list-style: none; padding: 0; margin: 0; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;}
.title .path li {background:  url(/inc/images/ico_1.png) 0 8px no-repeat; padding: 0 8px 0 14px;}
.title .path li:first-child {background:none; padding: 0 8px 0 2px;}
.title .path a {color: #666; text-decoration: underline;}
.title .path a:hover {text-decoration: none;}

.profile_block {line-height: normal;}
.profile_top {position: relative; margin: -10px 0 20px;}
.profile_top:after {clear: both; display: block; content: '';}
.profile_top .img {position: relative; float: left; width: 64px; height: 64px;}
.profile_top .img img {width: 64px; height: 64px;}
.profile_top > .center {width: 52%; float: left; margin-left: 20px; text-align: left;}
.profile_top .name {font-size: 18px; font-weight: bold; padding: 3px 0 8px;}
.profile_top .name a {color: rgb(53,​ 83,​ 124);}
.profile_top .info span {color: rgb(153, 153, 153); font-size: 9px;}
.profile_top .info > div {font-size: 11px; color:rgb(51,​ 51,​ 51); padding: 11px 13px 10px; cursor: pointer;}
.profile_top .info  .tab-pane {padding:0px;}
.profile_top .info #profile-status-change input[type="text"] {width: auto;}
.profile_top .info {position: relative; border-radius:4px;
					background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#ededed)); background: -webkit-linear-gradient(#fff, #ededed); background: -moz-linear-gradient(#fff, #ededed);
					background: #fff; background: -ms-linear-gradient(#fff, #ededed); background: -o-linear-gradient(#fff, #ededed); background: linear-gradient(#fff, #ededed); border:1px solid #cfd4db;
}
.profile_top .info:hover {background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ededed), to(#fff)); background: -webkit-linear-gradient(#ededed, #fff); background: #ededed;
						  background: -moz-linear-gradient(#ededed, #fff); background: -ms-linear-gradient(#ededed, #fff); background: -o-linear-gradient(#ededed, #fff); background: linear-gradient(#ededed, #fff);
}

.profile_top .info:after {position: absolute; left: -5px; top:19px; background: #f5f5f5; border-top:1px solid #cfd4db; border-left:1px solid #cfd4db; content: ''; display: block; width: 8px; height: 8px;
						  -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform:rotate(-45deg);
}

.profile_top .right_menu {padding: 5px 20px; float: right; width: 33.5%; list-style:none; background: #ededed; margin: 1px 0  0; list-style: none;	
							-webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;				  
						  /*-moz-column-count:2;  -webkit-column-count:2;  column-count:2; list-style:outside;*/
}
.profile_top .right_menu li { line-height: 15px; color: #999; padding:0 6px 2px;  white-space: nowrap; position: relative; padding: 3px 0;}
.profile_top .right_menu li:before {content:' '; display: block; width: 3px; height: 3px; background-color: #999999; position: absolute; left: -10px; top: 10px;}
.profile_top .right_menu li a {color: #333; line-height: 15px; position: relative; }

.profile_block .status_menu {padding: 0; margin:0 0 25px; list-style: none; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; 
							 justify-content:space-between;}
.profile_block .status_menu li {background: #ededed; font-size: 13px; font-family: Arial;}
.profile_block .status_menu li a {color: #222; display: block; padding: 5px 45px 5px 11px; font-weight: bold;}

.profile_block .publish_menu {padding: 0; margin:0; list-style: none; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; 
							  justify-content:space-between;}

.profile_block .publish_menu li {background: #ededed; font-size: 12px; font-family: Arial;  padding: 8px 2.2%;}
.profile_block .publish_menu li:first-child {padding: 11px 15px 5px 5px;}
.profile_block .publish_menu li a {color: #35537c;}
.profile_block .publish_menu li img {display: inline-block; margin:0 4px; top:3px; position: relative;}
.profile_block .publish_menu + p {font-size: 11px; color: #333; padding:6px 0 15px; margin: 0;}

.profile_block .mail_menu {padding: 18px 0 18px; margin:0; list-style: none; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; 
						   justify-content:space-between;}
.profile_block .mail_menu li {width: 19%; font-size: 11px; position: relative; border-radius:4px; box-shadow:1px 1px 0 #929496;
							  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#ededed)); background: -webkit-linear-gradient(#fff, #ededed); background: -moz-linear-gradient(#fff, #ededed);
							  background: #fff; background: -ms-linear-gradient(#fff, #ededed); background: -o-linear-gradient(#fff, #ededed); background: linear-gradient(#fff, #ededed); border:1px solid #cfd4db;
}
.profile_block .mail_menu li:hover {background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ededed), to(#fff)); background: -webkit-linear-gradient(#ededed, #fff); background: #ededed;
									background: -moz-linear-gradient(#ededed, #fff); background: -ms-linear-gradient(#ededed, #fff); background: -o-linear-gradient(#ededed, #fff); background: linear-gradient(#ededed, #fff);
}
.profile_block .mail_menu li a {color: #35537c; padding: 2px 0 4px 4px; display: block; text-indent:18px; height: 100%;}
.profile_block .mail_menu li a:hover {text-decoration: none;}
.profile_block .mail_menu li small {font-size: 9px; display: block; color: #333; text-indent:0; padding: 2px 0 0;}
.profile_block .mail_menu li:after {width: 16px; height: 16px; content: ''; display: block; position: absolute; left: 4px; top: 2px;}
.profile_block .mail_menu li.li_1:after {background: url(/inc/images/ico_6.png) 0 0 no-repeat;}
.profile_block .mail_menu li.li_2:after {background: url(/inc/images/ico_7.png) 0 0 no-repeat;}
.profile_block .mail_menu li.li_3:after {background: url(/inc/images/ico_8.png) 0 0 no-repeat;}
.profile_block .mail_menu li.li_4:after {background: url(/inc/images/ico_9.png) 0 0 no-repeat;}
.profile_block .mail_menu li.li_5:after {background: url(/inc/images/ico_10.png) 0 0 no-repeat;}

.post .img img {width: 32px; height: 32px;}
.post h6 small {font-size: 11px; color: #333;}

.post .txt {position: relative;}
.post .votes {position: absolute; right: 13px; top:0; font-size: 11px;}
.post .votes + h6 {padding-right: 100px;}
.post .votes img {display: inline-block; top: 4px; position: relative; margin: 0 2px;}
.post .votes .cnLikeCounter {position: relative; border-radius:4px; display: inline-block; padding: 1px 3px 2px; border:1px solid #d2d1d1; top:-1px;
							 background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f0eeee), to(#d9d8d8)); background: -webkit-linear-gradient(#f0eeee, #d9d8d8); background: -moz-linear-gradient(#f0eeee, #d9d8d8);
							 background: #f0eeee; background: -ms-linear-gradient(#f0eeee, #d9d8d8); background: -o-linear-gradient(#f0eeee, #d9d8d8); background: linear-gradient(#f0eeee, #d9d8d8);
}


.post .votes span:after {position: absolute; left: -4px; top:7px; background: #e4e3e3; border-top:1px solid #d2d1d1; border-left:1px solid #d2d1d1; content: ''; display: block;
						 width: 5px; height: 5px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform:rotate(-45deg);
}


.page_column.page_column_single {padding: 10px; font-family:Arial,​Verdana;}
.page_column.page_column_single .title {font-size: 12px;}
.page_column.page_column_single .title a {font-size: 1.1em; font-weight: bold;}
.page_column.page_column_single .title:first-child {margin: -10px -10px 10px;}
.page_column.page_column_single .txt_bg {border: 1px solid #dadada; border-top: 0 solid #dadada; padding: 8px; font-size: 11px; margin-bottom: 10px; position: relative;}
.page_column.page_column_single .txt_bg:after {display: block; content: ''; clear: both;}
.page_column.page_column_single .txt_bg .txt {padding: 0 88px 0 74px;}
.page_column.page_column_single .txt_bg .txt strong {display: block; padding: 0 0 5px; font-size: 12px;}
.page_column.page_column_single .txt_bg .txt input[type="checkbox"] {top:2px; position: relative; margin: 0;}
.page_column.page_column_single .txt_bg .txt input[type="file"] {width: 196px;}
.page_column.page_column_single .txt_bg .img {position: absolute; left:8px; top:8px; height: 64px; width: 64px;}
.page_column.page_column_single .txt_bg .photo img {max-width: 100%;max-height: 100%;}


.basket_address {padding:0 0 2px; margin:10px; line-height: normal;}
.basket_address .plus_ico {display: block; width:100%;}
.basket_address .plus_ico .open {font-size:12px; background:#f3f3f3; padding:7px 8px 9px; display:block; color: #333; cursor:pointer; border:1px solid #dadada; position:relative;}
.basket_address .plus_ico .open:hover {}
.basket_address .plus_ico.minus_ico .open:after {background-position:0 100%; height:9px; width:5px;}

.plus_ico .open:after {content:' '; display:block; width:9px; height:5px; position:absolute; right:11px; top:13px; background:url(/inc/images/i.gif) 0 0 no-repeat;}
.plus_ico.active .open:after {background-position:0 100%; height:9px; width:5px;}

.basket_address_bg table {border:1px solid #dadada; border-top:0 solid #dadada; width: 100%;}
.basket_address_bg td {font-size:12px; border-bottom:1px solid #dadada; padding:11px 2px 8px 12px;}
.basket_address_bg td:first-child {width:174px;}
.basket_address_bg select {width:316px;}
.basket_address_bd {}
.basket_address_bd table {border:1px solid #dadada; border-top:0 solid #dadada; width: 100%;}
.basket_address_bd td {font-size:12px; border-bottom:1px solid #dadada; padding:11px 2px 8px 12px;}
.basket_address_bd td:first-child {width:174px;}
.basket_address_bd input[type=submit] {cursor: pointer;}

.ta-c {text-align: center;}

.newsletter_form {padding:10px 0;}
.newsletter_form table {width:100%; border-top:0 solid #dadada; border:1px solid #dadada;}
.newsletter_form td {font-size:12px; border-bottom:1px solid #dadada; padding:11px 2px 8px 12px;}
.newsletter_form td:first-child {width:230px;}


.bxpager {text-align: center;}
.bxslider img {margin: 0 auto;}